cls
set DESTDIR=%WEBDIR%\Java-Starter\02-TP01
set SRCDIR=%WEBDIR%\Java-Starter\02-TP01
set SRCFILE=TP01

set CIBLE=Fibonacci
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -mColorationJava.txt -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=Croix
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -mColorationJava.txt -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

pause